WP42MultiByteFunctionGroup.cpp File Reference
`#include "WP42MultiByteFunctionGroup.h"`
`#include "WP42UnsupportedMultiByteFunctionGroup.h"`
`#include "WP42HeaderFooterGroup.h"`
`#include "WP42MarginResetGroup.h"`
`#include "WP42SuppressPageCharacteristicsGroup.h"`
`#include "WP42ExtendedCharacterGroup.h"`
`#include "WP42DefineColumnsGroup.h"`
`#include "WP42FileStructure.h"`
`#include "libwpd_internal.h"`